View Issue Details

IDProjectCategoryView StatusLast Update
0002951Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version6.4.0.907 
Target VersionFixed in Version6.5.0.183 
Summary0002951: Logbook: "qrz.com Upload" dialog has edit control that's too small
DescriptionThe edit control for the API Key on the "qrz.com Upload" dialog is too small. When a full API key is entered into it, the key is visually truncated.
Steps To Reproduce1) Start up the Logbook
2) Use the "Upload" command on the "QRZ" tear-off of the "File" tear-off of the "Logbook" menu in the main frame of the Logbook application
3) Enter your API key into the API key field.

BUG#1) Note that the API Key window is too small to show the full key.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-11-23 18:57

manager   ~0006452

fixed in the 6.5 branch with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4485

WA9PIE

2018-12-21 23:58

administrator   ~0006790

Validated

Issue History

Date Modified Username Field Change
2018-11-23 18:42 K7ZCZ New Issue
2018-11-23 18:57 K7ZCZ Assigned To => K7ZCZ
2018-11-23 18:57 K7ZCZ Status new => resolved
2018-11-23 18:57 K7ZCZ Resolution open => fixed
2018-11-23 18:57 K7ZCZ Note Added: 0006452
2018-12-09 15:51 K7ZCZ Fixed in Version => 6.5.0.132
2018-12-21 23:58 WA9PIE Status resolved => closed
2018-12-21 23:58 WA9PIE Description Updated View Revisions
2018-12-21 23:58 WA9PIE Testing Not Started => Beta Successful
2018-12-21 23:58 WA9PIE Note Added: 0006790
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.132 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe